<%@ page contentType="text/html;charset=gbk" %>
<%@ page import="java.sql.*" %>
<%@ page import="net.sz600.tool.SzConvert" %>
<%@ page import="net.sz600.database.*" %>

<%
    SzDataWriter dataWriter = null;
	
    try {
	dataWriter = new SzDataWriter();
       String s = "";
//s += "-------------------------------Mail Table;";
//s += "-------- drop table sql;";
System.out.println("===========================================执行sql==");
s += "DROP TABLE IF EXISTS BD_TEST_TEST5;DROP TABLE IF EXISTS BD_TEST_TEST5;";
//s += "DROP TABLE IF EXISTS BD_TEST_TEST5;";



	dataWriter.update(s);


	dataWriter.close();
    }catch(Exception e) {
    	System.out.println(e);
    }
    out.println("<B>数飞OA，mysql版本的补丁20100803</B>：word支持大文件，字段修改为MediumBlob,不超过16M");
%>